@charset "UTF-8";
/* CSS Document */


.article-details .float-left, .article .float-left {
    margin-bottom: 2rem !important;
    margin-right: 4% !important;
    max-width: 48%;
}
.article-details .float-right, .article .float-right {
    margin-bottom: 2rem !important;
    margin-left: 4% !important;
    max-width: 48%;
}


/*   Mega-Menu   */

.sp-megamenu-parent {
    float: left !important;
}

/*   Logo   */
#sp-header .logo {
    align-items: right;
	display: block;
}

#sp-logo {
	z-index: 999;
	height: 200px;
	display: block;
}
.logo img{
	top: 33px;
	height: 200px;
}
.header-sticky .logo-image {
	height: 75px;
    transition: all 1s ease 0s;
    align-items: right;
}

/*   Hot Joomla Slider   */
.flickity-prev-next-button {
    top: 94%;
    width: 60px;
    height: 60px;
	border-radius: 0%;
	background: hsla(0, 0%, 100%, 0.9);
	}
.hot_joomla_carousel_slides .flickity-prev-next-button.previous {
    left: 0px !important;
}
.hot_joomla_carousel_slides .flickity-prev-next-button.next {
    left: 60px !important;
}
.flickity-prev-next-button svg {
    left: 42%;
    top: 42%;
    width: 20%;
    height: 20%;
}
.sp-scroll-up {
    background: #7a1c79;
}
.sp-scroll-up:hover {
    background: #fff;
	color: #5c155b;
}
/*     Bilder     */
.pull-left{
	max-width: 48%;
	margin-right: 4%;
	float: left;
}
.pull-right{
	max-width: 48%;
	margin-left: 4%;
	float: right;
}

/*     Blog      */
.article-list .article {
    border: 1px solid #c63;
}
.article-list .article .article-intro-image, .article-list .article .article-featured-video, .article-list .article .article-featured-audio, .article-list .article .article-feature-gallery {
    margin: 0 0 20px;
}
.article-details{
	padding: 0 15%;
}
.article-details p{
	hyphens: auto;	
}
.content-links{
    display: inline-block;
    font-weight: 400;
    text-align: center;
    border: 1px solid #6c757d;
    padding: .375rem .75rem;
	margin-top: 36px;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.content-links a::before {
    content: "\f060"; 
    font-family: FontAwesome;
}
.content-links:hover {
    background-color: #6c757d;
    border-color: #6c757d;
}
.content-links a:hover {
    color: #fff;
}

/*      Module      */
#sp-bottom {
	padding: 30px 0 0;
}
#sp-bottom1 .sp-module {
	padding: 0 24px 0 0;
}
#sp-bottom2 .sp-module {
	padding: 0 0 0 24px;
}
 

@media (max-width: 768px) { 
 #sp-logo {
	z-index: 999;
	height: 90px;
	width: 200px;
	display: block;
	position: absolute;
}
.logo img{
	top: 3px;
	height: 90px;
}
/*     Blog      */
.article-details{
	padding: 0;
}
.article-details .article-header h1, .article-details .article-header h2 {
    font-size: 1.5rem;
}

}